<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>getBusId()
: <a class="el" href="struct_xs_message.html#af374060ffa44f1223a3b50794567b80d">XsMessage</a>
</li>
<li>getc()
: <a class="el" href="struct_xs_file.html#aef7aef85aed96bf3dad06b2c13d4090e">XsFile</a>
</li>
<li>getData()
: <a class="el" href="struct_xs_message.html#a3130645330d5d90db47d21f69c25a176">XsMessage</a>
</li>
<li>getDataBuffer()
: <a class="el" href="struct_xs_message.html#a050a9bf0e08647aded2c41221874b436">XsMessage</a>
</li>
<li>getDataByte()
: <a class="el" href="struct_xs_message.html#aa832c07e0218b7d4f28073411c31c93d">XsMessage</a>
</li>
<li>getDataDouble()
: <a class="el" href="struct_xs_message.html#a4c2d7ed380cf12545db560e52c228114">XsMessage</a>
</li>
<li>getDataF1220()
: <a class="el" href="struct_xs_message.html#ac91d0780c32bcbc3f4a30c8bbe8e9b1e">XsMessage</a>
</li>
<li>getDataFloat()
: <a class="el" href="struct_xs_message.html#a6f09560bd00c5f3031d1607ad97e195e">XsMessage</a>
</li>
<li>getDataFP1632()
: <a class="el" href="struct_xs_message.html#a130afea9ce982d8242530e87d70ed128">XsMessage</a>
</li>
<li>getDataFPValue()
: <a class="el" href="struct_xs_message.html#aa79002649577ba593af19f9e2d7015b4">XsMessage</a>
</li>
<li>getDataLong()
: <a class="el" href="struct_xs_message.html#a7277ae9ef18adb1289aba58a1d258682">XsMessage</a>
</li>
<li>getDataLongLong()
: <a class="el" href="struct_xs_message.html#aab8ef0b15aaa0317ce2b58b9fe57ca7b">XsMessage</a>
</li>
<li>getDataShort()
: <a class="el" href="struct_xs_message.html#adf33a94be7991c14c62ae9baefda310a">XsMessage</a>
</li>
<li>getDataSize()
: <a class="el" href="struct_xs_message.html#aa76069ebfd730e6dd92837d9d270c512">XsMessage</a>
</li>
<li>getFPValueSize()
: <a class="el" href="struct_xs_message.html#a21e84556c2ca30ec7528ecf6805923cf">XsMessage</a>
</li>
<li>getLastSystemError()
: <a class="el" href="struct_xs_socket.html#a9d533200142d8b868b4496c3ce094c7f">XsSocket</a>
</li>
<li>getline()
: <a class="el" href="struct_xs_file.html#a1a2e87ad7de67a5de817082825e412f5">XsFile</a>
</li>
<li>getMessageId()
: <a class="el" href="struct_xs_message.html#ade78b0a041be1ab5a3d3d833d67ea187">XsMessage</a>
</li>
<li>getMessageStart()
: <a class="el" href="struct_xs_message.html#a397dbefc38639191f85706cd7be2d436">XsMessage</a>
</li>
<li>getRemoteAddress()
: <a class="el" href="struct_xs_socket.html#ada6f41050e867cfbe529c9cb17f859f3">XsSocket</a>
</li>
<li>gets()
: <a class="el" href="struct_xs_file.html#a32f51eaac38c297e890c09e2804a5469">XsFile</a>
</li>
<li>getTotalMessageSize()
: <a class="el" href="struct_xs_message.html#a81f132f355a910cd2dd78edbf5cc6de5">XsMessage</a>
</li>
<li>getValue()
: <a class="el" href="struct_xs_byte_array.html#a9f616ec4c24ba5e4054744ebaf94d884">XsByteArray</a>
</li>
<li>getVidPid()
: <a class="el" href="struct_xs_port_info.html#a742dbb1bba68c171718a62f686ba031c">XsPortInfo</a>
</li>
<li>gnssAge()
: <a class="el" href="struct_xs_data_packet.html#a4f233a6b278a9e6895b574c6e3c4c494">XsDataPacket</a>
</li>
<li>gpsPvtData()
: <a class="el" href="struct_xs_data_packet.html#a39e2eddb96ea9918cd207510b2cce272">XsDataPacket</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
